/*! \file azucar/utils/database/mysqlInit.hpp
 *
 * \author Jorge Estrada
 *
 * Copyright 2013-2014 Jorge Estrada.
 *
 * This file is part of the azucar.cppUtils project.
 * It is subject to the license terms in the
 * LICENSE file found in the top-level directory of this distribution.
 * No part of the azucar.cppUtils project, including this file, may be copied,
 * modified, propagated, or distributed except according to the terms contained
 * in the LICENSE file.
 */

#ifndef MYSQLINIT_HPP_
#define MYSQLINIT_HPP_

#include "azucar/utils/init.hpp"

namespace azucar {
namespace utils {
namespace database {

extern Initializer mysqlInitializer; //!< Initializer object for
//!< MySQL library.
//!< \sa mysqlInit.cpp for further information.

}
}
}


#endif /*MYSQLINIT_HPP_*/
