/*! \file azucar/utils/processInit.hpp
 *
 * \author Jorge Estrada
 *
 * Copyright 2013-2014 Jorge Estrada.
 *
 * This file is part of the azucar.cppUtils project.
 * It is subject to the license terms in the
 * LICENSE file found in the top-level directory of this distribution.
 * No part of the azucar.cppUtils project, including this file, may be copied,
 * modified, propagated, or distributed except according to the terms contained
 * in the LICENSE file.
 */

#ifndef PROCESSINIT_HPP_
#define PROCESSINIT_HPP_

#include "azucar/utils/init.hpp"

extern azucar::utils::Initializer processInitializer; //!< Initializer object
//!< for process module.
//!< \sa process.cpp for further information.


#endif /*PROCESSINIT_HPP_*/
