/*! \file azucar/utils/logger/util.hpp
 *
 * \author Jorge Estrada
 *
 * Copyright 2013-2014 Jorge Estrada.
 *
 * This file is part of the azucar.cppUtils project.
 * It is subject to the license terms in the
 * LICENSE file found in the top-level directory of this distribution.
 * No part of the azucar.cppUtils project, including this file, may be copied,
 * modified, propagated, or distributed except according to the terms contained
 * in the LICENSE file.
 */

#ifndef LOGGER_UTIL_HPP_
#define LOGGER_UTIL_HPP_

#include <boost/filesystem/path.hpp>

void createNewConfFile(const boost::filesystem::path &source,
    const boost::filesystem::path &target,
    const boost::filesystem::path &newLogFile);


#endif /*LOGGER_UTIL_HPP_*/
