/*! \file azucar/utils/mail/mailInit.hpp
 *
 * \author Jorge Estrada
 *
 * Copyright 2013-2014 Jorge Estrada.
 *
 * This file is part of the azucar.cppUtils project.
 * It is subject to the license terms in the
 * LICENSE file found in the top-level directory of this distribution.
 * No part of the azucar.cppUtils project, including this file, may be copied,
 * modified, propagated, or distributed except according to the terms contained
 * in the LICENSE file.
 */

#ifndef MAILINIT_HPP_
#define MAILINIT_HPP_

#include "azucar/utils/init.hpp"

extern azucar::utils::Initializer mailInitializer; //!< Initializer object
//!< for mail library.
//!< \sa mailInit.cpp for further information.


#endif /*MAILINIT_HPP_*/
